a,
a:visited {
	-moz-transition: color ease-in-out .3s;
	-o-transition: color ease-in-out .3s;
	-webkit-transition: color ease-in-out .3s;
	transition: color ease-in-out .3s;
}
input{
	transition: border-color .4s ease;
}
input:focus , textarea:focus{
	outline-color:#dbdbdb;
}
.box-title{
	transition: color ease-in-out .3s;
}

.box-image img{
	transition: all .3s ease-in-out;
	display:block;
	position:relative;
}
.product-box:hover .box-image img{
	transform: scale(1.05);
}
.blog-box .box-image:hover img{
	transform: scale(1.05);
}
.triangle-image img{
	transition: all .3s ease-in-out;
	display:block;
	position:relative;
}
.triangle-box a:hover + .triangle-image img{
	transform: scale(1.05);
}
.blog-box:after{
	opacity:0;
	transform:scale(0);
	transform-origin: bottom right;
	transition: all .4s ease;
}
.blog-box:hover:after{
	opacity:1;
	transform:scale(1);
}
.fade-on-event{
	opacity:0;
	visibility: hidden;
	transition: opacity .4s ease;
}
.fade-on-event.active{
	opacity:1;
	visibility: visible;
}
.slide-up-on-event{
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	transform: translateY(100%);
	transition: all .4s ease;
}
.slide-up-on-event.active{
		-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
}
.contact-social-menu a img , .nav-social-menu a img{
	transition: all .4s ease;
}
.contact-social-menu a:hover img , .nav-social-menu a:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.bullet-list li a:hover {
	background-color: rgba(255,255,255,0.5);
}
/* BUTTON TRANSITION */
.but {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.but:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2098d1;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.but:hover:before, .but:focus:before, .but:active:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

/* IMAGE POPUP TRANSITION */

.image-popup{
	position: fixed;
	transition: all .6s ease;
	width:0;
	height:0;
	top:auto;
	left:auto;
	background:rgba(104,216,204,0.9);
	z-index: 99;
	-moz-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	-o-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	-moz-transform: translateY(-4vw) translateX(10vw);
	-ms-transform: translateY(-4vw) translateX(10vw);
	-o-transform: translateY(-4vw) translateX(10vw);
	-webkit-transform: translateY(-4vw) translateX(10vw);
	transform: translateY(-4vw) translateX(10vw);
	overflow: hidden;
	transform: none;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
}
.image-popup .image-center{
	max-width:785px;
	width:100%;
	opacity: 0;
	position: absolute;
	top: 50%;left:50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
	-ms-transform: translateY(-50%) translateX(-50%);
	-o-transform: translateY(-50%) translateX(-50%);
	transform: translateY(-50%) translateX(-50%);
	transition: all .4s .6s ease;
	text-align: center;
	transition-delay: .6s;
}

.image-popup.active .image-center{
	max-width:785px;
	opacity: 1;

}
.image-popup.active{
	width:100%;
	height:100%;
	top:auto;
	left:auto;
	-moz-transform: translateX(-16.5vw) translateY(-46vw);
	-ms-transform: translateX(-16.5vw) translateY(-46vw);
	-o-transform: translateX(-16.5vw) translateY(-46vw);
	-webkit-transform: translateX(-16.5vw) translateY(-46vw);
	transform: translateX(-16.5vw) translateY(-46vw);
	width: 100%;
    height: 100%;
    top: auto;
	top:0;
	left:0;
	right:0;
	bottom:0;
  
    transform: none;
}
/* wishlist cirlce transition */
.wishlist-items{
	position:relative;
}
.wishlist-items:before{
	position:absolute;
	width:20em;
	height:20em;
	border-radius:100%;
	border: solid 3px #68D8CC;
	content:"";
	top:-10em;
	left:-10em;
	display:block;
	opacity: 0 ;
	visibility: hidden;
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	transform: scale(1);
	transition: transform  .6s ease , -webkit-transform  .6s ease, -moz-transform  .6s ease;
}
.wishlist-items.animate:before{
	opacity:1;
	visibility: visible;
	-moz-transform: scale(0.01);
	-webkit-transform: scale(0.01);
	transform: scale(0.01);
}
/* RECOMMEND */
.recommendedProductsWrapper .box-image{
	position:relative;
	overflow:hidden;
	display:block;
}
.recommendedProductsWrapper .box-image:hover img{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	transform: scale(1.1);
}
/* TIMELINE */
.timeline-action-svg{
	transition: all .4s ease;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	transform-origin: center center;
}